[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

RHEL firefox 1.5 -> 3.0



> Hi,
>
> I've just got a bug on gxine about missing dependency on gecko-libs =
> 1.8.0.12 and after some exploration I've found that Firefox was upgraded
> to 3.0 in CentOS 5.2

Is anyone else surprised about this move?  It appears to have broken IDL
on 5.2.

- Orion


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]